Subject: Re: claydon knot

From: [email-masked] (Clay Spencer)
Date: Thu, 26 Sep 1996 00:04:14 -0400

At 12:27 PM 9/25/96, Steven O. Smith wrote:
>Lets see if I can describe this (I don't know how it's spelled
>either):
>
>The knot is a method for joining two (round?) bars at right angles
>with a short length of thin wall pipe. Lay the bars perpendicular to
>each other, with the thin wall in between them. The thin wall is
>perpendicular to both bars--if you lay the bars out left and right on
>the ground, the thin wall axis goes up. Now push on the whole assembly
>(down), and the thin wall pipe will crush around both bars to be
>joined.
>
>This was in Anvil's Ring not all that long ago (2 years?). It's
>patented, but licensing fees might not be all that expensive.

Stuart Hill in England patented the CLAYDON knot or joint (named for
Claydon Forge). Jim Wallace contacted him to verify this and reported back
to me that he plans to protect his patent rights. You may make a few for
your own use but can't sell them.
There was some discussion about it may have been demonstrated in public
before it was patented, if it was then it might be very difficult to defend
the patent rights.
I understand that Bob Patrick in Missouri is working with Hill and may be
able to shed some light on licensing?
Clay